              /*--------------------*/
              /* tympanusnet */
              /* https://github.com/codrops/ArrowNavigationStyles */
              /* https://tympanus.net/codrops/2014/05/28/arrow-navigation-styles/ */
              /*--------------------*/
              .arrow_nav a {
                position: absolute;
                top: 50%;
                display: block;
                outline: none;
                text-align: left;
                z-index: 1000;
                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
                width: 100px;
              }

              .arrow_nav a.prev {
                left: 0;
              }

              .arrow_nav a.next {
                right: 0;
              }

              .arrow_nav a svg {
                display: block;
                margin: 0 auto;
                padding: 15px 0;
              }

              .arrow_nav.nav-slide {
                position: relative; //   width: 100%;
                left: 0;
                bottom: -15px;
              }

              .arrow_nav.page_side_loader {
                display: block;
                width: 100px;
                position: absolute;
                right: 0;
                bottom: 20px;
                top: auto;
                left: auto;

                a {
                  position: absolute;
                  right: 0;
                  width: 50px;
                  height: auto;
                  top: auto;
                  bottom: 0;
                  transform: none;
                  &:hover{
                    opacity: 1 ;
                  }
                }
              }

              /*--------------------*/
              /* Slide out */
              /*-----------apm install city-lights-icons---------*/
              .color-1 {
                background: #bdc3c7;
              }

              .nav-slide .icon-wrap {
                position: relative;
                z-index: 100;
                display: block;
                padding: 0px;
                background: #63a467;
              }

              .nav-slide svg.icon {
                fill: #fff;
              }

              .nav-slide div {
                position: absolute;
                top: 50%;
                padding:21px 100px;
                background-color: #63a467;
                -webkit-transition: -webkit-transform 0.6s;
                transition: transform 0.6s;
              }

              .nav-slide a.prev div {
                left: 0;
                padding-right: 50px;
                width: 350px;
                -webkit-transform: translateY(-50%) translateX(-100%);
                transform: translateY(-50%) translateX(-100%);
              }

              .nav-slide a.next div {
                right: 0;
                padding-left: 50px;
                text-align: right;
                -webkit-transform: translateY(-50%) translateX(100%);
                transform: translateY(-50%) translateX(100%);
              }

              .nav-slide span.text,
              .nav-slide h3 {
                position: relative;
                margin: 0;
                padding: 20px 0;
                color: #fff;
                white-space: nowrap;
                font-weight: 300;
                font-size: 1.3em;
                line-height: 20px;
              }
.nav-slide div span.text span,
              .nav-slide div h3 span {
                display: block;
                color: #95a5a6;
                font-style: italic;
                font-size: 65%;
              }

              .nav-slide img {
                position: absolute;
                top: 0;
                height: 100%;
              }

              .nav-slide a.prev img {
                right: 0;
              }

              .nav-slide a.next img {
                left: 0;
              }

              .nav-slide a:hover div {
                -webkit-transform: translateY(-50%) translateX(0);
                transform: translateY(-50%) translateX(0);
              }
